.c-footer_inner[data-v-dd042928] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.c-footer_link[data-v-dd042928] {
  position: relative;
  padding: 0 12px 0 10px;
  color: #2c3e50;
}
.c-footer_link[data-v-dd042928]::after {
  content: "|";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.c-footer_link[data-v-dd042928]:first-child {
  padding-left: 0;
}
.c-footer_link[data-v-dd042928]:last-child {
  padding-right: 0;
}
.c-footer_link[data-v-dd042928]:last-child::after {
  content: none;
}
.c-footer_copyright a[data-v-dd042928] {
  color: #2c3e50;
  text-decoration: underline;
}
@charset "UTF-8";
.top .header[data-v-451fcefe] {
  background: #3acccc;
  height: 60px;
  padding: 0 20px;
}
.top .header .title[data-v-451fcefe] {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.top .header .title_text[data-v-451fcefe] {
  display: inline-block;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
}
.top-view[data-v-451fcefe] {
  width: 100%;
  padding-top: 100px;
  box-sizing: border-box;
}
.top-view_block[data-v-451fcefe] {
  margin-bottom: 20px;
  text-align: center;
}
.top-view_block_img[data-v-451fcefe] {
  width: 300px;
}
.top-view_block_text[data-v-451fcefe] {
  background: #fff;
  padding: 20px 40px;
  box-sizing: border-box;
  border-radius: 5px;
  position: absolute;
  top: calc(50% - 5px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: start;
}
@media screen and (max-width: 345px) {
.top-view_block_text[data-v-451fcefe] {
    max-width: 231px;
    top: calc(50% - 11px);
}
}
.top-view_block_text p[data-v-451fcefe] {
  margin: -5px 0 0 0;
  font-size: 14px;
  font-weight: 700;
  color: #3c4c64;
}
.top-view_block_text .-strong[data-v-451fcefe] {
  color: #3acccc;
  font-size: 24px;
}
@media screen and (max-width: 345px) {
.top-view_block_text .-strong[data-v-451fcefe] {
    font-size: 22px;
}
}
.top-view_block_date[data-v-451fcefe] {
  position: relative;
  max-width: 338px;
  width: 100%;
  height: 140px;
  margin: 0 auto;
}
.top-view_block_date img[data-v-451fcefe] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.top .c-footer[data-v-451fcefe] {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
.login_button[data-v-451fcefe] {
  display: flex;
  align-items: center;
  padding: 0;
  background-color: #fff;
  border: 3px solid #3acccc;
  border-radius: 5px;
  max-width: 374px;
  width: 100%;
  cursor: pointer;
  margin: 10px auto;
}
.login_logo[data-v-451fcefe] {
  background-color: #fff;
  padding: 10px 0 10px 10px;
  box-sizing: border-box;
  border-radius: 4px;
}
@media screen and (max-width: 400px) {
.login_logo[data-v-451fcefe] {
    padding: 5px 0 5px 5px;
}
}
.login_text[data-v-451fcefe] {
  font-family: "Noto Sans JP", sans-serif, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif;
  color: #3acccc;
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  margin: 0 auto;
}
@media screen and (max-width: 400px) {
.login_text[data-v-451fcefe] {
    font-size: 18px;
    font-weight: 700;
}
}
@media screen and (max-width: 350px) {
.login_text[data-v-451fcefe] {
    font-size: 16px;
    font-weight: 700;
}
}
